# Uses of Interface
org.apache.wiki.plugin.PluginManager

Packages that use PluginManager
Package
Description
org.apache.wiki
The chief package of JSPWiki.
org.apache.wiki.plugin
Provides plugins to the JSPWiki.

## Uses of PluginManager in org.apache.wiki

Methods in org.apache.wiki that return PluginManager
Modifier and Type
Method
Description
`PluginManager`
WikiEngine.`getPluginManager()`
Deprecated.
use `getManager( PluginManager.class )` instead.

## Uses of PluginManager in org.apache.wiki.plugin

Classes in org.apache.wiki.plugin that implement PluginManager
Modifier and Type
Class
Description
`class`
`DefaultPluginManager`
Manages plugin classes.